RubyGems Navigation menu

fancy-gallery-rails 0.0.1

Fancy Gallery packaged for Rails asset pipeline

Gemfile
          gem 'fancy-gallery-rails', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install fancy-gallery-rails
  
  
  
  
  
  
  

Authors:

  • rax-von-klug

Owners:

Total downloads 912

For this version 912

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 6, 2012 (5 KB)